.content__box .content__box__inner .section__box .section__box_inner .detail__box .text__read {
  margin-bottom: 16px;
}
.content__box .content__box__inner .grid__box.col3 > span {
  border-radius: 4px;
  padding-block: 40px;
  position: relative;
}
.content__box .content__box__inner .grid__box.col3 a {
  display: block;
  position: relative;
  padding-top: 40px;
  padding-bottom: 75px;
}
.content__box .content__box__inner .grid__box.col3 a > * {
  transition: 0.3s all;
}
@media print, screen and (min-width: 768px) {
  .content__box .content__box__inner .grid__box.col3 a:hover:not(.hover--none) > * {
    opacity: 0.6;
  }
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 a {
    display: grid;
    grid-template-columns: 100px auto;
    gap: 16px;
    padding: 24px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 .img__box {
    width: 100px;
    height: 100px;
  }
}
.content__box .content__box__inner .grid__box.col3 .text__box {
  padding: 10px 30px 0;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 .text__box {
    padding: 0;
  }
}
.content__box .content__box__inner .grid__box.col3 .text__box .text__ttl {
  height: 4em;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 .text__box .text__ttl {
    min-height: auto;
    height: auto;
    display: block;
    border-left: 2px solid #EB6100;
    padding-left: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 .text__box .text__ttl .under--key {
    justify-content: flex-start;
    text-align: left;
    padding-bottom: 0;
  }
  .content__box .content__box__inner .grid__box.col3 .text__box .text__ttl .under--key:before {
    display: none;
  }
}
.content__box .content__box__inner .grid__box.col3 .btn__box {
  width: calc(100% - 30px);
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 30px;
  font-size: 1.4rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-weight: 700;
  color: #F5A946;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col3 .btn__box {
    position: static;
    justify-content: flex-start;
    width: 100%;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .detail__box.detail__service .flex__box.justify--between {
    display: block;
  }
}
.content__box .content__box__inner .detail__box.detail__service .flex__box.justify--between a {
  position: relative;
  padding-right: 30px;
}
.content__box .content__box__inner .detail__box.detail__service .flex__box.justify--between a .icon__blank {
  position: absolute;
  inset: 0 0 0 auto;
  margin: auto;
}